/* CSS Variables */
:root {
    --font-family: "DM Sans", sans-serif;
    --size-xxs: 6px;
    --size-xs: 12px;
    --size-s: 18px;
    --size-m: 24px;
    --size-l: 36px;
    --size-xl: 48px;
    --b-radius: 4px;
    --color-bg: #1A1A1A;
    --color-surface: #353535;
    --color-text: #FFFFFF;
    --color-text-description: rgba(255, 255, 255, 0.6);
    --color-text-light: #FFFFFF;
    --color-primary: #FE5F14;
    --color-secondary: #292929;
    --shadow: 0px 4px 20px rgba(0, 0, 0, 0.4);
    --shadow-1: 0px 20px 40px rgba(0, 0, 0, 0.5);
}

/* Global styles */
.g-e503709d { max-width: 1280px; margin: 0 auto; position: relative; }
.g-0fc0b988 { max-width: 1280px; margin: 0 auto; padding: 0 var(--wrapper-padding); }
.g-e910aa73 { padding: 0; }
.g-39b69bc8 { cursor: pointer; text-decoration: none; margin-bottom: var(--size-m); display: inline-block; }
.g-39b69bc8:hover { text-decoration: underline; }
.g-e56da3d6 { position: relative; display: inline-flex; justify-content: center; align-items: center; color: var(--color-text-light); padding: 9px 75px; min-height: var(--size-xl); text-decoration: none; font-size: 18px; border: 0; background-color: transparent; cursor: pointer; }
.g-e56da3d6::before { content: ""; position: absolute; top: 0; left: 0; right: 0; bottom: 0; background-color: var(--color-primary); z-index: 1; overflow: hidden; border-radius: var(--b-radius); }
.g-e56da3d6 span { position: relative; z-index: 2; }
.g-e56da3d6:hover::before { filter: brightness(80%); }
.g-55c9b470 { padding: 9px 30px; font-size: 16px; min-height: var(--size-l); }
.g-8de6699f { color: var(--color-text); }
.g-8de6699f::before { background-color: transparent; border: 2px solid var(--color-primary); }
.g-8de6699f:hover { color: var(--color-text-light); }
.g-8de6699f:hover::before { background-color: var(--color-primary); }
.g-bb82c162 { text-decoration: none; }
.g-c9d7a189 { width: 100%; }
.g-b6bea12e { white-space: nowrap; }
.g-93d1c1ee { aspect-ratio: 16/10; }
.g-c7bf4f2f { width: 100%; padding: var(--size-s); border: 0; border-radius: var(--b-radius); font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; color: var(--color-text-dark); background-color: var(--color-bg); outline: none; }
.g-3c8d1335 { height: var(--size-xl); }
.g-30a780a4 { min-height: 130px; resize: vertical; }
.g-fff1d4b0 img { width: 100%; height: 100%; object-fit: cover; object-position: center; }
.g-5de425fd { border-radius: var(--b-radius); }
.g-9a927819 { overflow: hidden; }
.g-5c245c58 { box-shadow: var(--shadow); }
.g-a48f129c { box-shadow: var(--shadow-1); }
.g-fc90b2cc { color: var(--color-bg); }
.g-6d53f855 { color: var(--color-surface); }
.g-4841cca7 { color: var(--color-text); }
.g-24acebe7 { color: var(--color-text-description); }
.g-4a5bcf9e { color: var(--color-text-light); }
.g-5aa07818 { color: var(--color-primary); }
.g-28935b7f { color: var(--color-secondary); }
.g-76c910dd { background-color: var(--color-bg); }
.g-2c9efbbe { background-color: var(--color-surface); }
.g-b5d98982 { background-color: var(--color-text); }
.g-fce94429 { background-color: var(--color-text-description); }
.g-f8b1439e { background-color: var(--color-text-light); }
.g-3e75bbf6 { background-color: var(--color-primary); }
.g-f1f465c9 { background-color: var(--color-secondary); }
.g-88f3f481 { font-size: clamp(1.75rem, 3.0939226519vw + 1.0248618785rem, 3.5rem); font-weight: bold; line-height: 130%; }
.g-68d4ccc9 { font-size: clamp(1.75rem, 1.3259668508vw + 1.4392265193rem, 2.5rem); font-weight: bold; line-height: 130%; }
.g-92df7c68 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: bold; line-height: 130%; }
.g-d35cf071 { font-size: clamp(1.5rem, 0.8839779006vw + 1.2928176796rem, 2rem); font-weight: 600; line-height: 120%; }
.g-2cdb30ed { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 500; line-height: 120%; }
.g-3fddc547 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 500; line-height: 120%; }
.g-721c17ef { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 500; line-height: 120%; }
.g-35a9e92f { font-size: clamp(1rem, 0.4419889503vw + 0.8964088398rem, 1.25rem); font-weight: 400; line-height: 120%; }
.g-dabc3ea2 { font-size: clamp(0.875rem, 0.4419889503vw + 0.7714088398rem, 1.125rem); font-weight: 400; line-height: 120%; }
.g-3163c737 { font-size: clamp(0.75rem, 0.4419889503vw + 0.6464088398rem, 1rem); font-weight: 400; line-height: 120%; }
.g-4b6314b7 { font-weight: bold; }
.g-7648ead0 { margin-top: var(--size-xxs); }
.g-f52b348c { margin-top: var(--size-xs); }
.g-c1d40a13 { margin-top: var(--size-s); }
.g-db0ac58a { margin-top: var(--size-m); }
.g-1f65ba38 { margin-top: var(--size-l); }
.g-0887cad6 { margin-top: var(--size-xl); }
.g-826d7c4a { margin-bottom: var(--size-xxs); }
.g-b3e72e43 { margin-bottom: var(--size-xs); }
.g-3a7646eb { margin-bottom: var(--size-s); }
.g-c97174aa { margin-bottom: var(--size-m); }
.g-96122140 { margin-bottom: var(--size-l); }
.g-e190af3e { margin-bottom: var(--size-xl); }
@media screen and (max-width: 768px) { .g-55c9b470 { min-height: var(--size-m); }
 }